## rust-tokio-reactor 0.1.8

=== debian/changelog ===
rust-tokio-reactor (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-reactor 0.1.8 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 22:47:13 +0200

rust-tokio-reactor (0.1.8-1) unstable; urgency=medium

  * Package tokio-reactor 0.1.8 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Tue, 22 Jan 2019 19:28:16 -0800

rust-tokio-reactor (0.1.7-1) unstable; urgency=medium

  * Package tokio-reactor 0.1.7 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sun, 23 Dec 2018 12:27:34 +0100
