=== debian/control ===
Source: rust-tokio-reactor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.7+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-parking-lot-0.7+default-dev <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-tokio-executor-0.1+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-reactor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-reactor
Homepage: https://tokio.rs

Package: librust-tokio-reactor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.7+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.19-~~),
 librust-lazy-static-1+default-dev (>= 1.0.2-~~),
 librust-log-0.4+default-dev (>= 0.4.1-~~),
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-num-cpus-1+default-dev (>= 1.8.0-~~),
 librust-parking-lot-0.7+default-dev,
 librust-slab-0.4+default-dev,
 librust-tokio-executor-0.1+default-dev,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~)
Provides:
 librust-tokio-reactor+default-dev (= ${binary:Version}),
 librust-tokio-reactor-0-dev (= ${binary:Version}),
 librust-tokio-reactor-0+default-dev (= ${binary:Version}),
 librust-tokio-reactor-0.1-dev (= ${binary:Version}),
 librust-tokio-reactor-0.1+default-dev (= ${binary:Version}),
 librust-tokio-reactor-0.1.8-dev (= ${binary:Version}),
 librust-tokio-reactor-0.1.8+default-dev (= ${binary:Version})
Description: Event loop that drives Tokio I/O resources - Rust source code
 This package contains the source for the Rust tokio-reactor crate, packaged by
 debcargo for use with cargo and dh-cargo.
