=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-reactor 0.1.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8.0-~~), librust-tokio-0.1+default-dev (>= 0.1.7-~~), librust-tokio-io-pool-0.1+default-dev (>= 0.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-reactor 0.1.8 --all-targets --no-default-features
Features: test-name=librust-tokio-reactor-dev
Depends: dh-cargo (>= 18), librust-num-cpus-1+default-dev (>= 1.8.0-~~), librust-tokio-0.1+default-dev (>= 0.1.7-~~), librust-tokio-io-pool-0.1+default-dev (>= 0.1.4-~~), @
Restrictions: allow-stderr, skip-not-installable
